WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: arora  (Read 16777 times)

Offline OldAdamUser2

  • Full Member
  • ***
  • Posts: 199
Re: arora
« Reply #30 on: May 06, 2010, 01:27:57 PM »
If you wish to try a frankenstein build, you could see if copying just tce-load from 2.11 to your install lets you install recursive extensions. Unsupported, but so is 2.8 now.
Thanks, curaga. I may give that a try. I guess the shift to "recursive dependencies" had escaped my notice. Fortunately, I wwas able to download and install Namoroka without problem. And I doubt that I'll need or wanted additional programs soon.

Of course, I still hope to work my courage up and try to move up to 2.11. Hard to do it without wifi, though, since I haven't got access to an ethernet connection.

Offline blofsy

  • WikiUser
  • *
  • Posts: 25
Re: arora
« Reply #31 on: July 30, 2010, 09:00:42 AM »
Thought I will give it a try but:

$arora

(process:8476): GLib-GObject-CRITICAL **: gtype.c:2706: You forgot to call g_type_init()

(process:8476): GLib-CRITICAL **: g_once_init_leave: assertion `initialization_value != 0' failed

(process:8476): GLib-GObject-CRITICAL **: g_object_new: assertion `G_TYPE_IS_OBJECT (object_type)' failed
Segmentation fault

Offline blofsy

  • WikiUser
  • *
  • Posts: 25
Re: arora
« Reply #32 on: July 31, 2010, 10:56:32 AM »
The problem above is due to the flash plugin. Until flash isn't installed arora works fine.